<keys>
	<key id="0" name="Passe-partout en bois"/>
	<key id="1" name="Clé de Rigor-Dangerous"/>
	<key id="2" name="Méluzzine"/>
	<key id="3" name="Clé du Bourru"/>
	<key id="4" name="Furtok glaciale"/>
	<key id="5" name="Vieille clé rouillée"/>
	<key id="6" name="Autorisation du Bois-Joli"/>
	<key id="7" name="Clé des Mondes Ardus"/>
	<key id="8" name="Clé Piquante"/>
	<key id="9" name="Passe-partout de Tuberculoz"/>
	<key id="10" name="Clé des cauchemars"/>
	<key id="11" name="Clé d'inversion"/>
	<key id="12" name="Clé de Gordon"/>
	<key id="13" name="Clé des apprentis"/>
	<key id="14" name="Pass-Pyramide"/>
</keys>